.ais-SearchBox-input {
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	justify-content: space-between;
	background-color: rgb(255, 255, 255);
	box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 10px;
	border: 0px;
	padding: 17px 14px;
	border-radius: 8px;
	width: 100%;
	outline: -webkit-focus-ring-color auto 1px;
}

.ais-InstantSearch {
	padding: 0 16px 0 16px;
}

.ais-Hits-item {
	display: flex;
	flex-direction: column;
	gap: 10px;
	padding: 0px 14px;
	width: 33%;
	min-width: 320px;
}

.ais-Hits-list {
	padding: 0;
	justify-content: center;
	display: flex;
	flex-wrap: wrap;
}

.ais-SearchBox-submit,
.ais-SearchBox-reset {
	display: none;
}
